CRAN Package Check Results for Package clustrd

Last updated on 2014-04-24 15:50:35.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.2 4.53 57.79 62.32 OK
r-devel-linux-x86_64-debian-gcc 0.1.2 4.32 58.05 62.37 OK
r-devel-linux-x86_64-fedora-clang 0.1.2 141.23 OK
r-devel-linux-x86_64-fedora-gcc 0.1.2 134.07 OK
r-devel-osx-x86_64-clang 0.1.2 112.93 OK
r-devel-osx-x86_64-gcc 0.1.2 ERROR
r-devel-windows-ix86+x86_64 0.1.2 11.00 77.00 88.00 OK
r-patched-linux-x86_64 0.1.2 4.90 57.92 62.82 OK
r-patched-solaris-sparc 0.1.2 755.00 OK
r-patched-solaris-x86 0.1.2 180.10 OK
r-release-linux-ix86 0.1.2 7.00 94.00 101.00 OK
r-release-linux-x86_64 0.1.2 4.64 56.87 61.51 OK
r-release-osx-x86_64-mavericks 0.1.2 WARN
r-release-osx-x86_64-snowleopard 0.1.2 OK
r-release-windows-ix86+x86_64 0.1.2 12.00 82.00 94.00 OK
r-oldrel-windows-ix86+x86_64 0.1.2 11.00 79.00 90.00 OK

Check Details

Version: 0.1.2
Check: package dependencies
Result: ERROR
    Package required but not available: ‘ggplot2’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-devel-osx-x86_64-gcc

Version: 0.1.2
Check: PDF version of manual
Result: WARNING
    LaTeX errors when creating PDF version.
    This typically indicates Rd problems.
    LaTeX errors found:
    ! LaTeX Error: File `upquote.sty' not found.
    
    Type X to quit or <RETURN> to proceed,
    or enter new name. (Default extension: sty)
    
    731f4de/Rd2.tex:8: ==> Fatal error occurred, no output PDF file produced!
Flavor: r-release-osx-x86_64-mavericks